prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include
dridriverdir=/usr/lib/xorg/modules/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 8.0.4
Requires.private: libdrm >= 2.4.24
Cflags: -I${includedir}
